Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Bounds.pidl File Reference

Pre-compiled IDL source for the CORBA::Bounds exception. More...

## Detailed Description

Pre-compiled IDL source for the CORBA::Bounds exception.

Id:
  Bounds.pidl,v 1.4 2003/12/24 02:12:25 bala Exp

This file is used to generate BoundsC.{h,i,cpp}, using the following command:

tao_idl -o orig -Gp -Gd -Ge 1 -GT -GA -Wb,export_macro=TAO_Export -Wb,export_include=TAO_Export.h -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" Bounds.pidl

and then:

cp orig/BoundsC.{h,i,cpp} . patch < diffs/Bounds.diff

The code left in BoundsC.{h,i,cpp} is ready for use.